Subject: [Sigtran] RE: M2PA references (was Re: M2PA v10 - comments on M2PA draft ve rsion 9)

From: Schwarzbauer Hanns Juergen <[email-masked]>
Date: Tue, 21 Oct 2003 17:49:14 +0200

Tom,

the Implementors' guides corrects errors (if any) in the corresponding ITU-T Recommendations.

In my perception, the Recommendation along with the latest version of the Implementors' Guide (IG) is the correct normative reference. 
Perhaps a wording like this is the best way out, as there might be newer versions of the IGs in the future.

greetings

HannsJuergen

> -----Original Message-----
> From: Tom George [mailto:[email-masked]]
> Sent: Tuesday, October 21, 2003 5:02 PM
> To: SIGTRAN e-mail list
> Cc: Schwarzbauer Hanns Juergen
> Subject: M2PA references (was Re: M2PA v10 - comments on M2PA draft
> version 9)
> 
> 
> Hanns,
> 
> Comments below...
> 
> tomG.
> 
> Schwarzbauer Hanns Juergen wrote:
> > Dear all,
> > 
> > Section 9.1 normative references.
> > 
> > All dates given for the ITU-T recommendations are wrong.
> > Below the correct ones:
> > 
> > Q.703		July 1996
> > Q.704		July 1996
> > Q.2140	February 1995
> 
> I'll correct these three.
> 
> 
> > Q.2210	July 1996
> 
> That's what I have for Q.2210.
> 
> 
> > 
> > Furthermore there are Implementors' guides published for 
> these ITU-T 
>  > Recommendations that should be also part of this section
> > Q.703 Implementors' Guide 	March 1999
> > Q.704 Implementors' Guide 	December 2000
> > Q.2140 Implementors' Guide	March 1999 
> > Q.2210 Implementors' Guide	March 1999 
> 
> What is in the implementor's guides that would make them normative 
> references?
> 
> 
> > 
> > Section 9.2 Informative references
> > The reference to Q.702 is wrong
> > the correct one is:
> > Q.702		11-1988 (Bluebook)
> > 
> > Furthermore there is an Implementors' guide published for a 
>  > ITU-T Recommendations that should be also part of this section
> > 
> > Q.705 Implementors' Guide September 1997
> > 
> > 
> > I haven't checked the ANSI and TTC dates!
> > 
> > Greetings
> > 
> > HannsJuergen
>    [...]
> 
> -- 
> * Tom George       PB7-24001 (near B-21)      
> [email-masked]  *
> * 972-519-3168   Intranet:  
http://www.ssd.usa.alcatel.com/~tgeorge/  *
*   I actively disclaim speaking for Alcatel.  I do not purport to    *
*   advertise or represent its position, operations, or activities.   *

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran